body{
	background:linear-gradient(
      rgba(0, 83, 146, 0.90), 
      rgba(0, 83, 146, 0.90)
    ), url('../images/banner-mobile.jpg')  no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.general-content{
	padding-right:0;
}

.container{
	padding:100px 20px;
}
.container .tb-cell{
	display:block;
	width:100%;
}